Deepin15.4をインストールした後の対処方法

テストの結果 Linux Deepin 15.4 それは満足のいくものであり、非常に優れた外観、非常に許容できるパフォーマンス、そしてデフォルトでインストールされたさまざまなアプリケーションの成功を備えたディストロです。 これで、ディストリビューションをすべてのユーザーが使用できるようになりましたが、いくつかの最適化を実行できます。 Deepin15.4をインストールした後 次にそれを見るでしょう。

Deepin 15.4の新機能は何ですか?

私は個人的に考えます ディープン 優れたパフォーマンスと更新されたソフトウェアを組み合わせる方法を知っている今日の最高の視覚的外観を備えているため、私が長い間見た中で最高の中国のディストロのXNUMXつです。 同様に、ディストロには高度なコントロールセンターが装備されており、ディストロをパラメータ化して好みに合わせて構成できます。

deepin開発チームは、インテリジェントな検出、QRコードのスキャン、およびディストリビューションに関するメッセージを備えたインストールインターフェイスから、この新しいディストリビューションのすべての詳細を処理しました。 同様に、ハードウェアのサポートをさらに拡張するために、Linuxカーネル4.9.8をこのディストリビューションに追加しました。

deepin 15.4デスクトップは、クイックアクセスアイコン、適応可能なツールバー、高度なカスタマイズメニューなどの機能を備えており、非常に優れています。  Deepin15.4をインストールした後の対処方法 このディストリビューションの特徴と美しさについて詳しく説明されている、以下の詳細なレビューのいくつかをご覧になることをお勧めします。

ガイドを開始する前に考慮すべきいくつかの考慮事項

  • Deepin 15.4 これは、カスタムデスクトップを備えたデビアンベースのディストロであるため、このディストロ用に設計および開発されたほとんどのアプリケーション、ガイド、および手順は、深く機能します。
  • ハードウェアによっては、deepin機能の一部が正しく動作しない場合があります。その場合は報告してください。
  • 以下に示す推奨事項は、お客様自身の責任で実行する必要があります。これらは、私たちの経験とこの分野のさまざまな専門家の読書の結果です。

Deepin15.4をインストールした後に実行する手順

deepinリポジトリを、地理的な場所に最も適したリポジトリに更新します。

これは、deepinをインストールした後、必須と考えるステップです。デフォルトでアクティブ化されるリポジトリは、アジア大陸以外のほとんどの国では遅すぎるため、リストに表示されているリポジトリのXNUMXつに変更してみてください。 Deepinは更新オプションを提供しています(私はブラジルのものをお勧めします)が、elavは、使用できる代替のmirrosのリストも共有しました。

これらのリポジトリを追加するには、sources.listを編集して、次のコマンドを実行する必要があります。 sudo nano /etc/apt/sources.list

 :米国、メキシコ、ドミニカ共和国、プエルトリコなど。

deb ftp://mirror.jmu.edu/pub/deepin/不安定なメインコントリブ非フリーdebftp://ftp.gtlib.gatech.edu/pub/deepin/不安定なメインコントリブ非フリーdebftp://ミラー.nexcess.net / deepin /不安定な主な貢献非無料

スペインとヨーロッパ:

deb ftp://deepin.ipacct.com/deepin/不安定なメインの貢献非フリーdebftp://mirror.bytemark.co.uk/linuxdeepin/deepin/不安定なメインの貢献非フリーdebftp://mirror.inode .at / deepin /不安定な主な貢献非無料

デンマーク:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

南米:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

ロシア:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

ブルガリア:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

レイノス・ユニドス:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/不安定なメインの貢献非無料debftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/不安定なメインの貢献非無料

ドイツ:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/不安定なメインコントリブ非フリーdebftp://mirror2.tuxinator.org/deepin/不安定なメインコントリブ非フリーdebftp://ftp.fau .de / deepin /不安定な主な貢献非無料

スウェーデン:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

南アフリカ:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

フィリピン:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

日本:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

システムとリポジトリを更新します。

端末から次のコマンドを実行してみましょう。

sudo apt-get update && apt-get upgrade

構成インターフェースのシステム更新オプションからも実行できます。 自動更新の検索を利用して承認することができます。

独自のドライバーをインストールします。

コンピューターの動作を向上させるために、独自のドライバーが必要になることがよくあります。その場合は、次のようにインストールできます。このためには、deepinがデフォルトでインストールしたドライバーマネージャーアプリケーションを開き、パスワードを入力して、使用可能なドライバーを選択します。私たちのコンピューターのために。

Synapticをインストールする

Deepin市場は非常に使いやすく、多数のアプリケーションがありますが、シナプスはより完全なアプリケーションリポジトリであると考えているため、インストールすることをお勧めします。このため、次のバージョンをダウンロードするだけで十分です。 32ビット o 64ビット アーキテクチャに対応し、gdebiまたはその他のパッケージマネージャを使用してインストールします。 シナプスの

言語をwpsに変更します

deepinがデフォルトで提供するOfficeパッケージはwpsです。言語をスペイン語に変更して、言語のすべての文字を受け入れ、コレクターが正しく機能するようにする必要があります。

これを行うには、wpsを開いて左上のパネルに移動し、言語の変更(言語の切り替え)というオプションが表示されます。必要な言語(または方言)を探して受け入れます。対応するパッケージがダウンロードされ、言語が変更されます。

Windowsフォントをインストールします。

次のコマンドでWindowsフォントをインストールできます

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

ディーピンストアを最大限に活用する

深く掘り下げたものは、美しく、整理され、高速で、多数のアプリケーションがあり、インストールが簡単な優れたストアです。個人的には、このストアを最大限に活用して、知らないアプリケーションを探し、テストまたはインストールすることをお勧めします。最も使用されるアプリケーション。

これらの小さな変更により、もう少し調整が深まり、他の何かを変更し始めると、より生産的なものが確実に出てくるでしょう。


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

20コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   マーシャルデルヴァッレ

    素晴らしい、とても良い!!

  2.   ゴンサロ

    こんにちは。 破れたビデオであるDeepin15.4では解決できなかった問題があります。統合されたインテリグラフィックがあります。誰かが助けてくれるといいのですが、ありがとうございます。

    1.    アクセル

      私はそれを解決できなかった同じ問題を抱えています

  3.   アレクサンダー

    非常に優れたチュートリアルは、ディストロの初心者には役立ちますが、何かを明確にする必要があります。つまり、Synapticはdeepinストアに含まれているので、そこから検索してインストールできます。 また、シナプスでしか見られないアプリもたくさんあります。

  4.   ホセ

    リポジトリの更新は、ターミナルのように難しい必要はありません。これが最も簡単な解決策です。
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    最後に、deepinをインストールした後、どうすればよいかを説明するビデオを残します。
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    とdeepin15.4の公式レビュー
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   ガーソン

    この中国のディストリビューションと協力してくれてありがとう、私はOpenSUSE 42.2(KDEとCinnamon)から来ました。それはとても遅く、難しくないので私を失望させました。 現時点では、インストールしたばかりのDeepinは正常に機能しますが、「sudo apt-get update && apt-getupgrade」を使用するときに終了しないようにするためです。
    E:ロックファイル "/ var / lib / dpkg / lock"を開くことができませんでした-開く(13:アクセスが拒否されました)
    E:管理ディレクトリ(/ var / lib / dpkg /)をロックできませんでした、あなたはスーパーユーザーですか?
    「sudosu」を使用してパスワードを入力し、「apt-get update && apt-get upgrade」と入力すると、すぐに更新が開始されます。もちろん、最初にコントロールセンター(右下隅)に移動し、そこから「Update /設定の更新»ミラーを自分の地域で最速のものに変更しました。
    そして、独自のソースを配置した後、配置する必要があります:sudo fc-cache
    私は専門家ではありません。GNU/ Linuxに興味があり、常にKDEが好きで、あなたのような記事やチュートリアルからすべてを学びました。

    1.    うざんと

      両方の時間にsudoを指定する必要があり、apt-getはaptでも必要ありません。 「Sudoaptアップデート&& sudoaptアップグレード」

  6.   PIPO

    こんにちは、非常に良いチュートリアルです。問題があります。deepinをインストールしますが、ntfsディスクまたはパーティションを保存または削除できません。これらのそれぞれにロックがかかり、この問題を解決する方法がわかりません。回答を待っています。これからは、ありがとうございます。 。 乾杯

    1.    ダーウィンズトーレス

      こんにちは、Windowsの電源オプションのクイックスタートオプションを削除してみて、deepinと出来上がりで再起動してください

  7.   カルロス・ルチアーノ・フィゲロア

    こんにちは、お元気ですか。i7GBのRAMとIntelHDグラフィックカードに加えて、nvidia16mxの別のcxノートブックがあります。 Deepin 940が大好きですが、GUIを介した更新の問題を解決できません。 更新のために再起動を要求するたびに、私はそれを実行しますが、再試行しても同じことを続行しますが、15.4%で瞬間が発生し、エラーが発生します。 ターミナル経由で更新しました。 メッセージは最後に表示されます:0が更新され、0が新しくインストールされ、0が削除され、0が更新されません。 この同じエラーでは、他のアプリケーションもエラーが発生するため、ストアからダウンロードしてインストールすることはできません。 リポジトリは私の国のもので、通常の52mbの接続速度で動作します。 どうすればその問題を解決できますか? 私はそれについての情報を検索して探してきましたが、私はLinuxに不慣れであり、すべてが20倍の費用がかかります。 まず第一に、あなたの貢献と費やされた時間に感謝します。 乾杯!

    1.    ダーウィンズトーレス

      手順に従って、北京の公式リポジトリを自分の国に近いものに変更します

    2.    マルセロオーランド

      Darwin Torresの言うこととは別に、apt-fastをインストールすると便利です(aria2をインストールする必要があります)。 ターミナルからすべてをインストールするには複雑すぎる場合は、prozillaとapt-prozの.debをダウンロードできます(少し遅いですが)。 このソフトウェアを使用すると、接続数を高速化して、ダウンロードを高速化できます。
      .
      PS:apt-fastをインストールする場合は、マニュアルを使用して、UbuntuではなくDebianにインストールする必要があります。

  8.   ボロラ

    あなたのブログは良いですが、sudo add-apt-repository ppaが機能しないか、更新されないため、アプリケーションリポジトリがどのように更新されるかを教えてください。

    1.    ダーウィンズトーレス

      構成の更新セクションに、ミラーのリストが表示されます。このリストから、お住まいの国に近いミラーを選択できます。

    2.    匿名の

      Deepinは、UbuntuではなくDebianに基づいているため、ppaと互換性がありません。 ただし、これらのパッケージは「Aptik」を使用してインストールできます。Deepinストアで見つけることができます。説明には、ppaなどのソフトウェアパッケージをインストールできると記載されています。

    3.    マルセロオーランド

      Deepinは、UbuntuではなくDebianに基づいているため、ppaと互換性がありません。 ただし、これらのパッケージは「Aptik」を使用してインストールできます。Deepinストアで見つけることができます。説明には、ppaなどのソフトウェアパッケージをインストールできると記載されています。

      1.    ダン

        さて、私は試しましたが、引っ張られませんでした🙁

  9.   カルロス·フローレス

    こんにちは、素晴らしいチュートリアルです。 deepin15.4のクエリDEBコマンドがインストールされていません。 どうすればインストールできますか?

    1.    ダーウィンズトーレス

      .DEBファイルを管理するには、gdebiをインストールする必要があります

  10.   ロジェ

    申し訳ありませんが、問題が発生しました。deepin15.4をインストールし、すべてを更新しますが、オフとオンを切り替えると、ドックとランチャーが削除され、修正できませんでした。サポートが必要です。